Bug 33630 - Wrong port number for sieve service
: Wrong port number for sieve service
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/setup)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2017-07-10 18:12 by
Modified: 2017-08-24 21:34 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2017-07-10 18:12:59
$ grep sieve /etc/services 
cisco-sccp      2000/tcp        sieve           # Cisco SCCP, Sieve Mail Filter
Daemon
cisco-sccp      2000/udp        sieve           # Cisco SCCP, Sieve Mail Filter
Daemon

it should be 4190 according rfc [1] and IANA, the port number was changed due
Cisco SCCP was registered at 2000 port number [2].

[1] https://tools.ietf.org/html/rfc5804#section-1.8
[2] https://www.ietf.org/mail-archive/web/sieve/current/msg00463.html
------- Comment #1 From 2017-08-24 21:34:54 -------
setup-2.2.15-alt1 -> sisyphus:

Thu Aug 24 2017 Alexey Gladkov <legion@altlinux.ru> 2.2.15-alt1
- Dropped /etc/csh.* (closes: #33676).
- /etc/profile.d/proxy.*sh: learned no_proxy env (closes: #33258).
- Updated /etc/services (closes: #33630).
- Updated /etc/protocols (closes: #32052).
- /etc/profile.d/lang.*sh: added /etc/locale.conf as one more source of locale
settings (closes: #28527).
- /etc/profile: do not add /usr/X11R6/bin to $PATH (see ALT#11699).
- /etc/exports: renamed portmap to rpcbind in the comment (closes: #26000).